#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
typeException=Excepci\u00F3\:
errLineCol=L\u00EDnia\: %S, columna\: %S
errFile=Fitxer font\: %S
typeError=Error\:
errCode=Codi font\:
typeWarning=Av\u00EDs\:
errLine=L\u00EDnia\: %S
